Re: webvisum and firefox 9.0.1


Swati Sinha
 

Webvisum does work with FF 9.0. I am using the same.
Launch FF 9.0 and open webvisum.com and download the Add-On extensions.
Hope this is helpful.


Regards!
Swati M Sharma
when things don't seem to be going your way, always know that God has a plan for you. If you place your trust in Him, He will give you great gifts. We don't always know what God's plans are for us. We just know that His ways are not our ways, but His ways are always best!

----- Original Message -----
From: "john.falter" <john.falter@...>
To: <jfw@...>
Sent: Saturday, January 28, 2012 10:46 PM
Subject: webvisum and firefox 9.0.1


While using firefox 8.0.1 I was advised to upgrade.
When I did, firefox said that they were not supporting webvisum.
I tried to go back to 8.0.1 but couldn't.
Be very cautious about upgrading until this issue is resolved.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.the-jdh.com/pipermail/jfw_lists.the-jdh.com/attachments/20120128/ffb1bd6a/attachment.html>
_______________________________________________
Jfw mailing list
Jfw@...
http://lists.the-jdh.com/mailman/listinfo/jfw_lists.the-jdh.com

__________ Information from ESET NOD32 Antivirus, version of virus signature database 4628 (20091122) __________

The message was checked by ESET NOD32 Antivirus.

http://www.eset.com



__________ Information from ESET NOD32 Antivirus, version of virus signature database 4628 (20091122) __________

The message was checked by ESET NOD32 Antivirus.

http://www.eset.com

Join main@jfw.groups.io to automatically receive all group messages.